/* used by all resources/newsroom; admin/newsletter; oct06 edition  pages */

body {
	background-color: #E8F0F1;
/*	background-image: url(/resources/newsroom/img/bg.jpg);*/
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a:link, a:active, a:visited{
	text-decoration: none;
	color: #3366CC;
}
a:hover{
	color: #000000;
	text-decoration: underline;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}

h3, h4	{
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000;
}

h3 {
	font-size: 14px;
}


.boldHeading {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}


.newsletterHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}

ul, li {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}

/* newsletter.asp */
li.newsletter {
	list-style-type: square;
}

table, tr, td	{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

a.h1:link, a.h1:active, a.h1:visited{
	text-decoration: none;
	color: #000000;
}
a.h1:hover{
	text-decoration: none;
	color: #000000;
}


/*
a:link, a:active, a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}
a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
*/


/* used in newsroom/admin/default.asp - newsroom/inc/right.asp */
/* used in newsroom/inc.left.asp */
a.left:link, a.left:active, a.left:visited{
	text-decoration: none;
	color: #6699CC;
}
a.left:hover{
	text-decoration: underline;
	color: #6699CC;
}


/* used in newsroom/admin/default.asp - newsroom/inc/right.asp */
/* used where right.asp is included on every page*/
a.right:link, a.right:active, a.right:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	position:  relative;
}
a.right:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

/* used at bottom of newsletters - admin and display */
/*.CreditsFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align: middle;
	color: #000000;
}


a.CreditsFooter:link, a.CreditsFooter:active, a.CreditsFooter:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: middle;
	color: #000000;
	text-decoration: none;
}
a.CreditsFooter:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: middle;
	color: #000000;
	text-decoration: underline;
}
*/
/******************************************************/
/* NEWSROOM ADMIN PAGES - press releases, hot topics */

/* admin/default.asp */
input.button{
	background-color: #C6CFD0;
	border: 1px solid #B4B4B4;
	cursor: hand;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: normal;
}

/* default.asp */
.error {
	color: #FF6666;
	font-weight: bold;
}

/* editRecord.asp*/
.disabled {
	color: #CCCCCC;
}

/* editRecord.asp*/
.successful, .required {
	color: red;
	font-weight: bold;
}

/* pressreleases.asp */
.ReleaseYear {
	font-size: 16px;
	font-weight: bold;
}

/* newsroom/admin/deleterecord.asp */
.ConfirmDeletion {

	font-size: 14px;
	font-weight: bold;
}

/******************************************************/
/*DISPLAY ONLY */
/* newsletter.asp */
.NewsletterYear {

	font-size: 16px;
	font-weight: bold;
}

/* pr_story.asp*/
.caption {
	font-size: 10px;
	font-weight: bold;
}

.imgHolder {
	/*border: silver solid 2px; */
	position: static;
	/* top, right, bottom, left*/
	padding: 0px 0px 15px 0px;

}


/* older newsletters (april 06 - architecturallighting.asp */
.img {
	float: right;
	/* top, right, bottom, left*/
	padding: 0px 0px 15px 10px;
	/*padding:  150px;*/
	position: relative;	/* static, absolute, relative*/
	text-decoration: none;
}

/* ends wrapping text around floating item*/
.nowrap {
	clear: right
	}

a.img:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-size: 14px;
}
a.img:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
	font-size: 14px;
}
a.img:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-size: 14px;
}
a.img:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
	font-size: 14px;
}


/********************************************************************/
/* THE FOLLOWING ARE BEING USED FOR THE NEWSLETTERS ONLY */

/*black*/
.h5{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}


h2	{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}

/********************************************************************/
/* ADMIN AND DISPLAY - NEWSLETTERS */

/* newsletter titles - research, alumni, partners - admin and display red*/
.h4{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

/* used for newsletter sub titles on newsletters - admin and display* red */

.h4Titles{
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 12px;
	font-weight: bold;
	/*clear: right;*/

}

a.h4Titles:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.h4Titles:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.h4Titles:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.h4Titles:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

.heading{
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 12px;
	font-weight: bold;
	line-height: 2;
	clear: right;
}

a.heading:link, a.heading:active, a.heading:hover, a.heading:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}



.subHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 2;
}

/* used for date on newsletters - admin and display Blue*/
.h3 {
	font-family: Arial, Helvetica, sans-serif; 
	color: #003399;
	font-size: 12px;
	font-weight: bold;
}

/* full story links in newsletters - admin and display */
.fullStory {
	font-family: Arial, Helvetica, sans-serif;
	color: #6699CC;
	font-size: 12px;
	font-weight: bold;

}
a.fullStory:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #6699CC;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.fullStory:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #6699CC;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.fullStory:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #6699CC;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.fullStory:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #6699CC;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

/* formats photo captions in newsletter - admin and display */
.photocaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
}

.newsBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.newsitalics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}


.inOtherNewsBreak {
	border-top: dashed 2px #000000;
	line-height: 2;
}

.inOtherNews {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 18px;
	font-weight: bold;
}

a.h4Titles:link, a.h4titles:active, a.h4titles:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

a.h4Titles:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

/* Oct research newsletter - for special section puts border around td - admin and display  */
.SpTd {
	border: inset 8px #6699CC;
	padding:  10px;
	}

/********************************************************************/

/*******************************************************************/


/* formats lrc footer with copyright info on all newsroom pages - display and admin */
.footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

a.footer:link, a.footer:active, a.footer:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}

a.footer:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}

/*ADD TO EDITOR */
a.newsLinks {
	font-family: Arial, Helvetica, sans-serif;
	color: #666699;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.newsLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #666699;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.newsLinks:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #666699;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.newsLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #666699;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.newsLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #666699;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

.energyStar{
	font-variant: smallcaps;
	font-family: Arial, Helvetica, sans-serif; 
	font-size : 8pt;
}

.partnerHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:  #000080;
}
.partnerHeadingItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:  #000080;
	font-style: italic;
}

/* yellow background for additional announcements in newsletters */
.special{
	background-color: #FFFF00;
	layer-background-color: #FFFF00;
	/*height: 10px;*/
	font-size: 10px;
	width:  220px;
}

a.whiteLink:link, a.whiteLink:active, a.whiteLink:visited, a.whiteLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}


/* not sure if the following are still being used */
/*
.special{
	background-color: #FFFF00;
	layer-background-color: #FFFF00;
}


.spTable {
	border: solid 2px #6699CC;
	/*	background-color: #CCFFFF;

	}


td.lightBG {
/*	background-color: #CCFFFF;
	background-image: url(/resources/newsroom/img/box1a.gif);

	}

td.darkBG {
	background-color: #6699CC;
	}

.largerImg {
/*	float: right;
	text-align: center;
	width: 280px;
	text-decoration: none;
}
H2	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
	font-size: 14pt;
}



.img {
	float: right;
	text-align: center;
	width: 280px;
}

/*
BEING USED?

.logo h1, .logo a:link, .logo a:active, .logo a:visited, .logo a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #305FBF; /* light blue
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
*/

/* NOT BEING USED */
/*
h3	{
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000;
	font-size: 12px;
}


h5	{
	font-family: Arial, Helvetica, sans-serif; 
	color: #990000;
}


h6	{
	font-family: Arial, Helvetica, sans-serif; 
	/*color: #000099; old color
	color:  #000000;
	font-size: 12px; /*old size - 9pt
	font-weight: normal;
	font-style: italic;
}

/*

/*.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px;
	text-align: middle;
	color: #000000;
}

h1.headline  {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #305FBF;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
*/

/*
.LRCtoolsLogo {
	background: url(/global/img/logos/LRClogotransBLU.gif) no-repeat;
}

a.LRCtoolsLinks:active {
	font-family: Arial, Helvetica, sans-serif;											
	font-weight: normal;
	font-size: 10pt;
	color: #990000;
	text-decoration: none;
}
a.LRCtoolsLinks:hover {
	font-family: Arial, Helvetica, sans-serif;											
	font-weight: normal;
	font-size: 10pt;
	color: #990000;
	text-decoration: underline;
}
*/

.hotTopics{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #8b0000;
	font-weight: bold;
}

